
Base Distribution - Task # 41174

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-21 Assigned To: Mattias Nilsson
Updated: 2012-11-07 Due date:
Subject: Remove blue border around currently active editable -> make the border grey and slightly dashed or so.
Description

Associated revisions
Revision 7844c214 - 2012-11-07 19:00 - Mattias Nilsson

[TASK] Add dashed border to active editable

Change-Id: I064d4d76b5707e78425d4a2ebde85ddd7be666f0
Resolves: #41174

History
#1 - 2012-09-25 14:16 - Sebastian Kurfuerst
- Subject changed from Remove blue border around currently active editable to Remove blue border around currently active editable -> make the 
border grey and slightly dashed or so.

#2 - 2012-10-04 13:49 - Markus Goldbeck
- Parent task changed from #40628 to #41590

#3 - 2012-10-08 09:22 - Sebastian Kurfuerst
- Parent task changed from #41590 to #41101

#4 - 2012-10-25 11:01 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15933

#5 - 2012-10-25 11:01 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#6 - 2012-10-25 11:01 - Mattias Nilsson
- Status changed from New to Under Review

#7 - 2012-10-29 22:00 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15933

#8 - 2012-10-29 22:05 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15933

#9 - 2012-11-07 19:01 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15933

#10 - 2012-11-07 19:11 - Mattias Nilsson
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

2015-08-03 2/2

http://review.typo3.org/15933
http://review.typo3.org/15933

